function node = subsasgn(node,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      node = subsasgn(node,index,val)
%
%   See also SUBSREF

node=builtin('subsasgn',node,index,val);
